<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>Total US Tests to date</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>851238399</td>
    </tr>
  </tbody>
</table>